uuid: 878ad791-dcb5-44af-a6d1-40ca49e28732
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_submission_id
    - node.type.business_registration
id: node.business_registration.field_submission_id
field_name: field_submission_id
entity_type: node
bundle: business_registration
label: 'Submission id'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
